<?php
$z[0]=Array("field","国美,比价,彩电节,宏基笔记本,低",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“7月激情未退，8月革命再起”，8月1日国美联合众多厂家高调启动“彩电节”大促，掀起了一轮消费者抢购大潮。在国美最新出炉的“全网比价”结果中，国美在价格方面屡创新低，不仅重点覆盖彩电品类，众多3C产品也参与在内。",73,323);
$z[1][4]['name']="description";
$z[2]=Array("field","国美全网比价见真招 再现彩电低价神话",325,398);
$z[2][4]['name']="title";
$z[3]=Array("field","",400,439);
$z[3][4]['name']="writer";
$z[4]=Array("field","",441,480);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;<strong>国美全网比价见真招 再现彩电低价神话 </strong></p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;“7月激情未退，8月革命再起”，8月1日国美联合众多厂家高调启动“彩电节”大促，掀起了一轮消费者抢购大潮。同期，国美在全国范围开启了“全网比价”活动，每周与一淘网进行实时比价，以随时调低产品价格，确保长期低价。国美一系列举动，令家电行业硝烟再起。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;超低价格、狼性回归、重塑“价格杀手”成为了本次活动的最大主题。在此次活动中，国美不仅联合了各大厂商共同作战，更在活动开展前就实行了全面严格的行动和部署，力求施行长期惠民的低价战略。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;在国美最新出炉的“全网比价”结果中，国美在价格方面屡创新低，不仅重点覆盖彩电品类，众多3C产品也参与在内。与一淘网比价结果显示，彩电产品包括32寸清华同方彩电国美门店价跌破1300元，42寸三洋彩电国美门店惊爆价2599元，42寸康佳电视国美门店抢购价仅为2699元。电脑产品包括惠普笔记本电脑国美门店超低价只要2699元，联想触控笔记本国美门店跌破4000元，宏基笔记本国美门店价格更低达3699元。更有热门手机如苹果iPhone 5国美门店价仅售4588元，三星手机i9300国美门店价惊现2798元。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",482,1661);
$z[5][4]['name']="body";
$z[6]=Array("field","",1663,1703);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1705,1744);
$z[7][4]['name']="litpic";

?>